{
    "Create User": "新增用戶",
    "User Detail": "用戶詳細資料",
    "User Authority": "用戶權限",
    "Authority Pool": "權限池",
    "Allocated Authority": "已分配權限",
    "username": "用戶名稱",
    "Username": "用戶名稱",
    "password": "密碼",
    "Confirm Password": "確認密碼",
    "Reset": "重置",
    "Cancel": "取消",
    "Confirm": "確認",
    "name": "姓名",
    "User ID": "用戶ID",
    "User Name": "用戶名稱",
    "User Group": "用戶群組",
    "Authority": "權限",
    "Edit": "編輯",
    "Delete": "刪除",
    "Add": "新增",
    "authority": "權限",
    "description": "描述",
    "Search by Authority or description or position.": "搜尋權限、描述或職位。",
    "Remove": "移除",
    "User": "用戶",
    "user": "用戶"
}